
UPDATE ins_deel d
   SET ins_deel_omschrijving = 'MA' || ins_deel_omschrijving
 WHERE d.ins_srtdeel_key IN (SELECT ins_srtdeel_key
                               FROM ins_srtdeel sd
                              WHERE ins_srtgroep_key IN (101, 102))